/* You can add global styles to this file, and also import other style files */

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

/* sidenav logo */
.logo-nav {
    width: 60%;
    display: block;
}

/* sidenav unordered list container */

.nav-ul {
    padding: 0 10px;
    list-style-type: none;
    font-family: Roboto, sans-serif;
    font-size: 15px;
}

/* list item css */

.li-nav {
    margin: 5px 0;
    padding: 10px;
    border-radius: 4px;
    cursor: pointer;
    display: flex;
    align-items: center;
    transition: 0.3s;
}

.li-nav:hover,
.li-nav.active,
.li-nav:active {
    background-color: #5c6879;
}

/* ===== MAT DRAWER CSS start ===== */


/* main drawer container */

.mat-drawer-container {
    width: 100vw;
    height: 100vh;
    overflow-x: auto !important;
}


/* menu container */

.mat-drawer {
    min-width: 223px;
    max-width: 223px;
    border: none;
    color: #ffffff;
    background-color: #33363b;
    /* position: fixed !important; */
}


/* router container */

.mat-drawer-content {
    width: calc(100vw - 223px);
    min-width: 1000px;
    height: 100%;
    background-color: #2c2c2c !important;
    color: #ffffff !important;
    display: flex;
    overflow-x: hidden !important;
}


/* ===== MAT DRAWER CSS end ===== */

.example-spacer {
    flex: 1 1 auto;
}

.main-frame {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
}
/* Main header */

.main-header {
    width: 100%;
    height: 80px;
    background-color: #33363b;
    position: fixed;
    z-index: 10;
}


/* Main body */

.sub-main-frame {
    width: 100%;
    min-height: calc(100% - 80px);
    margin-top: 80px;
    /* background-color: #49566a; */
}

.main-title {
    font-family: Roboto, sans-serif;
    font-size: 28px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.33;
    letter-spacing: normal;
    text-align: left;
    color: white;
    padding-top: 10px;
    padding-left: 24px;
}

.main-subtitle {
    font-family: Roboto, sans-serif;
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.33;
    letter-spacing: normal;
    text-align: left;
    color: white;
    padding-left: 24px;
}